/*
=========================================================
CRISIS BANNER
=========================================================
 * Styling for the crisis banner.
 *
 * Limepark AB, 2018
=========================================================*/

.lp-crisis-banner {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  background: #FECB2F;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.4;
  margin: 10px 0;
}

.lp-crisis-banner > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 15px 20px;
}

.lp-crisis-banner > div:last-child {
  background: rgba(255, 255, 255, 0.7);
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
}

.lp-crisis-banner i {
  font-size: 50px;
}

body .lp-crisis-banner .normal,
body .lp-crisis-banner a,
body .lp-crisis-banner a.normal {
  color: inherit;
  font-size: 1em;
  line-height: inherit;
}

body .lp-crisis-banner a,
body .lp-crisis-banner a.normal {
  text-decoration: underline;
}

body .lp-crisis-banner a:hover,
body .lp-crisis-banner a.normal:hover,
body .lp-crisis-banner a:focus,
body .lp-crisis-banner a.normal:focus {
  text-decoration: none;
}

body .lp-crisis-banner .normal:first-child {
  font-weight: 700;
}
  